<?php
namespace app\api\controller;

use app\api\lists\GoodsCategoryLists;

/**
 * 用户控制器
 * Class GoodsCategoryController
 * @package app\api\controller
 */
class GoodsCategoryController extends BaseApiController
{
    public array $notNeedLogin = ['lists'];

    public function lists()
    {
        return $this->dataLists(new GoodsCategoryLists());
    }
}